/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.elementor-text-editor p:last-child, .textwidget p:last-child, .elementor-widget-container p:last-child, .elementor-widget-text-editor p:last-child{ margin-bottom:0px;}  
p:last-child{ margin-bottom:0px;}  

.img-backcover-effect {
    flex: 1;
	position: relative;
   	display: flex;
   	align-items: stretch;
	& img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
    		object-fit: cover;
	}
}

.caja-link {
    cursor: pointer;
	}

.partir-palabra {
  word-break: break-word;
  overflow-wrap: break-word;
  hyphens: auto;
}

.fx-card{
  width: 100%;
  height: 320px;
  perspective: 1000px;
  perspective-origin: center;
  cursor: pointer;
}

/* INTERIOR */
.fx-card-core{
  position: relative;
  width: 100%;
  height: 100%;
  transition: transform .8s ease !important;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  will-change: transform;
}

/* EFECTO FLIP */
.fx-card:hover .fx-card-core{
  transform: rotateY(180deg) !important;
}

/* CARAS */
.fx-card-face-front,
.fx-card-face-back{
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

/* TRASERA */
.fx-card-face-back{
  transform: rotateY(180deg);
}